      <md-toolbar class="md-table-toolbar md-default">
        <div class="md-toolbar-tools">
          <h3 class="md-title">Partes de trabajo</h3>
          <div class="flex" flex=""></div>
          <button class="md-icon-button md-button md-ink-ripple" type="button" ng-click="newParteTrabajo()" aria-label="add_circle">
            <md-icon class="material-icons">add_circle</md-icon>
            <div class="md-ripple-container"></div>
          </button>
        </div>
		<div layout-gt-sm="row">
        	<md-input-container class="md-block" flex-gt-sm>
          		<label>Expediente</label> 
				<md-select ng-model="selectParteTrabajoFilter" name="selectParteTrabajoFilter" data-md-container-class="selectHeader"> 
					<md-select-header class="select-header">					
						<input ng-model="$parent.textExpedienteFilter" id="textExpedienteFilter" ng-keydown="textExpedienteKeyDown($event);" type="search" placeholder="Buscar..." class="header-searchbox md-text"> 
					</md-select-header> 
					<md-optgroup label="expedientes"> 
						<md-option ng-value="expediente" ng-repeat="expediente in expedientes | filter:expedienteFilter">{{expediente.numeroExpediente}} - {{expediente.asegurado.direccion}}</md-option>
					</md-optgroup>
				</md-select>
        	</md-input-container>
			
			<div flex="5" hide-xs hide-sm>
				<!-- Spacer //-->
			</div>

			<md-input-container class="md-block" flex-gt-sm> 
				<label>Inicio</label> 
				<md-datepicker ng-model="fechaInicioFilter" name="fechaInicioFilter"></md-datepicker>
			</md-input-container>
			
			<div flex="5" hide-xs hide-sm>
				<!-- Spacer //-->
			</div>

			<md-input-container class="md-block" flex-gt-sm> 
				<label>Fin</label> 
				<md-datepicker ng-model="fechaFinFilter" name="fechaFinFilter"></md-datepicker>
			</md-input-container>
		</div>
      </md-toolbar>
      <md-table-container>
        <table md-table multiple ng-model="selected">
          <thead fix-head md-head>
            <tr md-row>
              <th md-column md-order-by="codigoToLower" ng-click="sortBy('fecha')">
              	<span>FECHA</span>
              </th>
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('numeroTrabajoRealizado')">
              	<span>N&ordm; EXPEDIENTE</span>
              </th>
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('direccion')">
              	<span>DIRECCION</span>
              </th>
            </tr>
          </thead>
          <tbody md-body>
            <tr md-row md-select-id="id" md-auto-select ng-repeat="parteTrabajo in parteTrabajos | filter: parteTrabajoFilter | orderBy:propertyName:reverse" " ng-click="parteTrabajoDetails(parteTrabajo.id)">
              <td md-cell>{{parteTrabajo.fecha}}</td>
              <td md-cell>{{parteTrabajo.expediente.fechaInicial | date:'dd/MM/yyyy'}}</td>
              <td md-cell>{{parteTrabajo.expediente.numeroExpediente}}</td>
            </tr>
          </tbody>
        </table>
      </md-table-container>


